"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][授权失败：]]管理员密码输入不正确，或已取消授权对话框。";
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Tracker 在迁移过程中遇到错误。请重试或联系 equinux 支持，并引用此错误消息。";
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][错误：]]在 VPN Tracker 旧版本的的数据中未找到任何连接。";
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][错误：]]未找到旧版 VPN Tracker 的连接数据。";
"MIGRATION_HEADER_FAILED" = "连接 %@ (未迁移)";
"MIGRATION_HEADER_SUCCESSFUL" = "连接 %@";
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]本地地址/网络与此连接选择的拓扑不兼容。 它们已被修复。";
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]远程地址/网络与此连接所选拓扑不兼容。 它们已被修复。";
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]此连接已关闭响应器设置。不支持响应传入的 VPN 连接。";
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]简单客户端配置现在与 DHCP (SonicWall) 一起使用。";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]此连接已启用自动 XAUTH。";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]XAUTH 已禁用此连接。";
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]无法导入证书颁发机构 (CA)：发生错误 %@。";
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]无法导入证书颁发机构 (CA)。在您的 Mac 上找不到 X509 锚文件。";
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]一个或多个证书未能迁移，因为这些证书无法被密钥链处理。";
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]一个或多个证书未能迁移，因为这些证书无法被 OpenSSL 处理。";
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]由于钥匙链检测到[[https://www.equinux.com/us/products/support.html?faq=432][重复证书]]，因此无法迁移一个或多个证书。";
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]由于发生错误 %@，一个或多个证书未能迁移。";
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]由于无法打开密钥链，一个或多个证书未能迁移。";
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]由于无法打开证书文件，因此无法迁移一个或多个证书。";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]由于 OpenSSL 无法处理私钥文件，因此无法迁移一个或多个证书。";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]由于无法打开私钥文件，一个或多个证书未能迁移。";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]由于无法读取私钥文件，一个或多个证书未能迁移。";
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]由于无法读取证书文件，因此无法迁移一个或多个证书。";
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]在 VPN Tracker 3/4 设备数据库中找不到此连接中指定的设备。请检查此连接的“高级”设置。";
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]要使此设备正常工作，请将 IKE 端口设置为 500 (VPN Tracker 6 > 首选项)。";
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]本地地址/网络与此连接选择的拓扑不兼容。 无法自动修复，请手动检查设置。";
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]此连接缺少设备配置文件。无法迁移。请打开 VPN Tracker 3/4 并手动选择设备。";
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]远程地址/网络与此连接选择的拓扑不兼容。 无法自动修复，请手动检查设置。";
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]参数的当前值不允许 (%@)。VPN Tracker 将使用此参数的默认值。";
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][警告：]]从 VPN Tracker %@ 迁移的连接的预共享密钥无法迁移。请手动添加密钥。";
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][警告：]]无法迁移来自 VPN Tracker %@ 的设备配置文件列表。VPN Tracker 将继续运行，但自定义设备配置文件将无法正确迁移。";
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][警告：]]VPN Tracker %@ 的首选项无法迁移。VPN Tracker 将继续运行，但某些设置可能丢失。";
